## tkhtml1 1.0.2

=== debian/changelog ===
tkhtml1 (1.0.2-1) unstable; urgency=low

  * Initial release. (Closes: #825062)

 -- Ole Streicher <olebole@debian.org>  Sat, 28 May 2016 14:26:27 +0200
