=== debian/control ===
Source: tkhtml1
Section: interpreters
Priority: optional
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf, tcl-dev, tk-dev
Standards-Version: 3.9.8
Homepage: https://github.com/SAOImageDS9/tkhtml1
Vcs-Git: https://anonscm.debian.org/git/pkg-tcltk/packages/tkhtml1.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-tcltk/packages/tkhtml1.git

Package: tk-html1
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, ${tk:Depends}
Description: Tk HTML widget
 Tkhtml1 is a Tk widget that displays content formatted according to
 the HTML and CSS standards. Tkhtml1 is not an end-user application, it
 is for Tcl programmers who wish to embed a standards-compliant
 HTML/CSS implementation in their applications.
