## tkhtml1 1.0.3

=== debian/changelog ===
tkhtml1 (1.0.3-1) unstable; urgency=low

  * Imported Upstream version 1.0.3

 -- Ole Streicher <olebole@debian.org>  Tue, 26 Jul 2016 09:39:45 +0200

tkhtml1 (1.0.2-3) unstable; urgency=low

  * Correct multi-arch variable

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jun 2016 11:15:05 +0200

tkhtml1 (1.0.2-2) unstable; urgency=low

  * Declare break with old versions of saods9

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jun 2016 09:31:44 +0200
