## tkhtml1 1.04

=== debian/changelog ===
tkhtml1 (1.04-3) unstable; urgency=medium

  * Update Debian files:
    - Push dh-compat to 13 and move to d/control
    - Fix VCS location
    - Push Standards-Version to 4.7.0, no changes needed
    - Remove outdated Breaks: statement
    - Use https in copyright format specification
    - Add gitlab-ci.yml

 -- Ole Streicher <olebole@debian.org>  Thu, 02 Jan 2025 21:33:21 +0100

tkhtml1 (1.04-2) unstable; urgency=low

  * Don't install tkhtml1Config.sh containing wrong paths (Closes: #862588)
  * Push Standards-Version to 4.0.0. No changes needed.

 -- Ole Streicher <olebole@debian.org>  Mon, 10 Jul 2017 15:52:21 +0200

tkhtml1 (1.04-1) unstable; urgency=low

  * Set Multi-Arch: same as suggested by the MultiArch hinter
  * New upstream version 1.04
  * Rediff patches

 -- Ole Streicher <olebole@debian.org>  Tue, 10 Jan 2017 09:45:43 +0100
