=== debian/control ===
Source: tkhtml1
Maintainer: Tcl/Tk Debian Packagers <pkg-tcltk-devel@lists.alioth.debian.org>
Uploaders: Ole Streicher <olebole@debian.org>
Section: interpreters
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-autoreconf,
               tcl-dev,
               tk-dev
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/tcltk-team/tkhtml1
Vcs-Git: https://salsa.debian.org/tcltk-team/tkhtml1.git
Homepage: https://github.com/SAOImageDS9/tkhtml1

Package: tk-html1
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${tk:Depends}
Description: Tk HTML widget
 Tkhtml1 is a Tk widget that displays content formatted according to
 the HTML and CSS standards. Tkhtml1 is not an end-user application, it
 is for Tcl programmers who wish to embed a standards-compliant
 HTML/CSS implementation in their applications.
