=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,13 @@
 
 
 override_dh_auto_configure:
-	dh_auto_configure -- --libdir=/usr/lib/tcltk/$(DEB_BUILD_GNU_TYPE)
+	dh_auto_configure -- --libdir=/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)
+
+override_dh_auto_install:
+	dh_auto_install
+	# Don't install tkhtml1Config.sh as it contains build paths that won't
+	# work on end-user systems anyway.
+	rm -f $(CURDIR)/debian/tk-html1/usr/lib/tcltk/$(DEB_HOST_MULTIARCH)/tkhtml1Config.sh
 
 override_dh_auto_test:
 	# ignore builtin tests
