=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/tkhtml1-$1\.tar\.gz/ \
  https://github.com/saoimageds9/tkhtml1/tags .*/v?(\d\S*)\.tar\.gz
